Quikrbox - Api issues - Bug #7115

Store is offline but still user able to see the store in user app
07/07/2023 06:18 PM - priyanka Sharma

Status: Closed Start date: 07/07/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/10/2023 01:06 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/20/2023 12:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
